
:root{
  --blue50: #eaf5ff;
  --blue100: #d1e6ff;
  --blue200: #b0d5ff;
  --blue300: #80bdff;
  --blue400: #5199ff;
  --blue500: #366fff;
  --blue600: #054ff9;
  --blue700: #0035ad;
  --blue800: #001d61;
  --blue900: #000e2e;
  --service700: #ee8509;
  --service800: #be6a08;
  --service900: #724107;
  --neutrals50: #f5f5f7;
  --neutrals100: #f5f5f7;
  --neutrals200: #dcdde0;
  --neutrals300: #bdc0c7;
  --neutrals400: #a0a4ad;
  --neutrals500: #818794;
  --neutrals600: #636b7a;
  --neutrals700: #454e61;
  --neutrals800: #2b3447;
  --neutrals900: #000e2e;
  --lightblue: #1cdfff;
  --white: #ffffff;
  --semanticlightred500: #d4321b;
  --semanticlightgreen500: #59ae52;
  --semanticlightorange500: #cf7a38;
  --semanticdarkred500: #d02109;
  --semanticdarkgreen500: #329429;
  --semanticdarkorange500: #cf7a38;
  --labgreen700: #4eb26a;
  --labgreen800: #307d45;
  --labgreen900: #214129f;
}


/* COLOR Blue50 */
.colorBlue50{ color: var(--blue50); }
.hoverColorBlue50:hover{ color: var(--blue50); }
.bgColorBlue50{ background-color: var(--blue50); }
.hoverBgColorBlue50:hover{ background-color: var(--blue50); }
.borderBlue50{ border-color: var(--blue50); }
.hoverBorderBlue50:hover{ border-color: var(--blue50); }

/* COLOR Blue100 */
.colorBlue100{ color: var(--blue100); }
.hoverColorBlue100:hover{ color: var(--blue100); }
.bgColorBlue100{ background-color: var(--blue100); }
.hoverBgColorBlue100:hover{ background-color: var(--blue100); }
.borderBlue100{ border-color: var(--blue100); }
.hoverBorderBlue100:hover{ border-color: var(--blue100); }

/* COLOR Blue200 */
.colorBlue200{ color: var(--blue200); }
.hoverColorBlue200:hover{ color: var(--blue200); }
.bgColorBlue200{ background-color: var(--blue200); }
.hoverBgColorBlue200:hover{ background-color: var(--blue200); }
.borderBlue200{ border-color: var(--blue200); }
.hoverBorderBlue200:hover{ border-color: var(--blue200); }

/* COLOR Blue300 */
.colorBlue300{ color: var(--blue300); }
.hoverColorBlue300:hover{ color: var(--blue300); }
.bgColorBlue300{ background-color: var(--blue300); }
.hoverBgColorBlue300:hover{ background-color: var(--blue300); }
.borderBlue300{ border-color: var(--blue300); }
.hoverBorderBlue300:hover{ border-color: var(--blue300); }

/* COLOR Blue400 */
.colorBlue400{ color: var(--blue400); }
.hoverColorBlue400:hover{ color: var(--blue400); }
.bgColorBlue400{ background-color: var(--blue400); }
.hoverBgColorBlue400:hover{ background-color: var(--blue400); }
.borderBlue400{ border-color: var(--blue400); }
.hoverBorderBlue400:hover{ border-color: var(--blue400); }

/* COLOR Blue500 */
.colorBlue500{ color: var(--blue500); }
.hoverColorBlue500:hover{ color: var(--blue500); }
.bgColorBlue500{ background-color: var(--blue500); }
.hoverBgColorBlue500:hover{ background-color: var(--blue500); }
.borderBlue500{ border-color: var(--blue500); }
.hoverBorderBlue500:hover{ border-color: var(--blue500); }

/* COLOR Blue600 */
.colorBlue600{ color: var(--blue600); }
.hoverColorBlue600:hover{ color: var(--blue600); }
.bgColorBlue600{ background-color: var(--blue600); }
.hoverBgColorBlue600:hover{ background-color: var(--blue600); }
.borderBlue600{ border-color: var(--blue600); }
.hoverBorderBlue600:hover{ border-color: var(--blue600); }

/* COLOR Blue700 */
.colorBlue700{ color: var(--blue700); }
.hoverColorBlue700:hover{ color: var(--blue700); }
.bgColorBlue700{ background-color: var(--blue700); }
.hoverBgColorBlue700:hover{ background-color: var(--blue700); }
.borderBlue700{ border-color: var(--blue700); }
.hoverBorderBlue700:hover{ border-color: var(--blue700); }

/* COLOR Blue800 */
.colorBlue800{ color: var(--blue800); }
.hoverColorBlue800:hover{ color: var(--blue800); }
.bgColorBlue800{ background-color: var(--blue800); }
.hoverBgColorBlue800:hover{ background-color: var(--blue800); }
.borderBlue800{ border-color: var(--blue800); }
.hoverBorderBlue800:hover{ border-color: var(--blue800); }

/* COLOR Blue900 */
.colorBlue900{ color: var(--blue900); }
.hoverColorBlue900:hover{ color: var(--blue900); }
.bgColorBlue900{ background-color: var(--blue900); }
.hoverBgColorBlue900:hover{ background-color: var(--blue900); }
.borderBlue900{ border-color: var(--blue900); }
.hoverBorderBlue900:hover{ border-color: var(--blue900); }

/* COLOR Service700 */
.colorService700{ color: var(--service700); }
.hoverColorService700:hover{ color: var(--service700); }
.bgColorService700{ background-color: var(--service700); }
.hoverBgColorService700:hover{ background-color: var(--service700); }
.borderService700{ border-color: var(--service700); }
.hoverBorderService700:hover{ border-color: var(--service700); }

/* COLOR Service800 */
.colorService800{ color: var(--service800); }
.hoverColorService800:hover{ color: var(--service800); }
.bgColorService800{ background-color: var(--service800); }
.hoverBgColorService800:hover{ background-color: var(--service800); }
.borderService800{ border-color: var(--service800); }
.hoverBorderService800:hover{ border-color: var(--service800); }

/* COLOR Service900 */
.colorService900{ color: var(--service900); }
.hoverColorService900:hover{ color: var(--service900); }
.bgColorService900{ background-color: var(--service900); }
.hoverBgColorService900:hover{ background-color: var(--service900); }
.borderService900{ border-color: var(--service900); }
.hoverBorderService900:hover{ border-color: var(--service900); }

/* COLOR Neutrals50 */
.colorNeutrals50{ color: var(--neutrals50); }
.hoverColorNeutrals50:hover{ color: var(--neutrals50); }
.bgColorNeutrals50{ background-color: var(--neutrals50); }
.hoverBgColorNeutrals50:hover{ background-color: var(--neutrals50); }
.borderNeutrals50{ border-color: var(--neutrals50); }
.hoverBorderNeutrals50:hover{ border-color: var(--neutrals50); }

/* COLOR Neutrals100 */
.colorNeutrals100{ color: var(--neutrals100); }
.hoverColorNeutrals100:hover{ color: var(--neutrals100); }
.bgColorNeutrals100{ background-color: var(--neutrals100); }
.hoverBgColorNeutrals100:hover{ background-color: var(--neutrals100); }
.borderNeutrals100{ border-color: var(--neutrals100); }
.hoverBorderNeutrals100:hover{ border-color: var(--neutrals100); }

/* COLOR Neutrals200 */
.colorNeutrals200{ color: var(--neutrals200); }
.hoverColorNeutrals200:hover{ color: var(--neutrals200); }
.bgColorNeutrals200{ background-color: var(--neutrals200); }
.hoverBgColorNeutrals200:hover{ background-color: var(--neutrals200); }
.borderNeutrals200{ border-color: var(--neutrals200); }
.hoverBorderNeutrals200:hover{ border-color: var(--neutrals200); }

/* COLOR Neutrals300 */
.colorNeutrals300{ color: var(--neutrals300); }
.hoverColorNeutrals300:hover{ color: var(--neutrals300); }
.bgColorNeutrals300{ background-color: var(--neutrals300); }
.hoverBgColorNeutrals300:hover{ background-color: var(--neutrals300); }
.borderNeutrals300{ border-color: var(--neutrals300); }
.hoverBorderNeutrals300:hover{ border-color: var(--neutrals300); }

/* COLOR Neutrals400 */
.colorNeutrals400{ color: var(--neutrals400); }
.hoverColorNeutrals400:hover{ color: var(--neutrals400); }
.bgColorNeutrals400{ background-color: var(--neutrals400); }
.hoverBgColorNeutrals400:hover{ background-color: var(--neutrals400); }
.borderNeutrals400{ border-color: var(--neutrals400); }
.hoverBorderNeutrals400:hover{ border-color: var(--neutrals400); }

/* COLOR Neutrals500 */
.colorNeutrals500{ color: var(--neutrals500); }
.hoverColorNeutrals500:hover{ color: var(--neutrals500); }
.bgColorNeutrals500{ background-color: var(--neutrals500); }
.hoverBgColorNeutrals500:hover{ background-color: var(--neutrals500); }
.borderNeutrals500{ border-color: var(--neutrals500); }
.hoverBorderNeutrals500:hover{ border-color: var(--neutrals500); }

/* COLOR Neutrals600 */
.colorNeutrals600{ color: var(--neutrals600); }
.hoverColorNeutrals600:hover{ color: var(--neutrals600); }
.bgColorNeutrals600{ background-color: var(--neutrals600); }
.hoverBgColorNeutrals600:hover{ background-color: var(--neutrals600); }
.borderNeutrals600{ border-color: var(--neutrals600); }
.hoverBorderNeutrals600:hover{ border-color: var(--neutrals600); }

/* COLOR Neutrals700 */
.colorNeutrals700{ color: var(--neutrals700); }
.hoverColorNeutrals700:hover{ color: var(--neutrals700); }
.bgColorNeutrals700{ background-color: var(--neutrals700); }
.hoverBgColorNeutrals700:hover{ background-color: var(--neutrals700); }
.borderNeutrals700{ border-color: var(--neutrals700); }
.hoverBorderNeutrals700:hover{ border-color: var(--neutrals700); }

/* COLOR Neutrals800 */
.colorNeutrals800{ color: var(--neutrals800); }
.hoverColorNeutrals800:hover{ color: var(--neutrals800); }
.bgColorNeutrals800{ background-color: var(--neutrals800); }
.hoverBgColorNeutrals800:hover{ background-color: var(--neutrals800); }
.borderNeutrals800{ border-color: var(--neutrals800); }
.hoverBorderNeutrals800:hover{ border-color: var(--neutrals800); }

/* COLOR Neutrals900 */
.colorNeutrals900{ color: var(--neutrals900); }
.hoverColorNeutrals900:hover{ color: var(--neutrals900); }
.bgColorNeutrals900{ background-color: var(--neutrals900); }
.hoverBgColorNeutrals900:hover{ background-color: var(--neutrals900); }
.borderNeutrals900{ border-color: var(--neutrals900); }
.hoverBorderNeutrals900:hover{ border-color: var(--neutrals900); }

/* COLOR LightBlue */
.colorLightBlue{ color: var(--lightblue); }
.hoverColorLightBlue:hover{ color: var(--lightblue); }
.bgColorLightBlue{ background-color: var(--lightblue); }
.hoverBgColorLightBlue:hover{ background-color: var(--lightblue); }
.borderLightBlue{ border-color: var(--lightblue); }
.hoverBorderLightBlue:hover{ border-color: var(--lightblue); }

/* COLOR PureWhite */
.colorPureWhite{ color: var(--white); }
.hoverColorPureWhite:hover{ color: var(--white); }
.bgColorPureWhite{ background-color: var(--white); }
.hoverBgColorPureWhite:hover{ background-color: var(--white); }
.borderPureWhite{ border-color: var(--white); }
.hoverBorderPureWhite:hover{ border-color: var(--white); }

/* COLOR SemanticLightRed500 */
.colorSemanticLightRed500{ color: var(--semanticlightred500); }
.hoverColorSemanticLightRed500:hover{ color: var(--semanticlightred500); }
.bgColorSemanticLightRed500{ background-color: var(--semanticlightred500); }
.hoverBgColorSemanticLightRed500:hover{ background-color: var(--semanticlightred500); }
.borderSemanticLightRed500{ border-color: var(--semanticlightred500); }
.hoverBorderSemanticLightRed500:hover{ border-color: var(--semanticlightred500); }

/* COLOR SemanticLightGreen500 */
.colorSemanticLightGreen500{ color: var(--semanticlightgreen500); }
.hoverColorSemanticLightGreen500:hover{ color: var(--semanticlightgreen500); }
.bgColorSemanticLightGreen500{ background-color: var(--semanticlightgreen500); }
.hoverBgColorSemanticLightGreen500:hover{ background-color: var(--semanticlightgreen500); }
.borderSemanticLightGreen500{ border-color: var(--semanticlightgreen500); }
.hoverBorderSemanticLightGreen500:hover{ border-color: var(--semanticlightgreen500); }

/* COLOR SemanticLightOrange500 */
.colorSemanticLightOrange500{ color: var(--semanticlightorange500); }
.hoverColorSemanticLightOrange500:hover{ color: var(--semanticlightorange500); }
.bgColorSemanticLightOrange500{ background-color: var(--semanticlightorange500); }
.hoverBgColorSemanticLightOrange500:hover{ background-color: var(--semanticlightorange500); }
.borderSemanticLightOrange500{ border-color: var(--semanticlightorange500); }
.hoverBorderSemanticLightOrange500:hover{ border-color: var(--semanticlightorange500); }

/* COLOR SemanticDarkRed500 */
.colorSemanticDarkRed500{ color: var(--semanticdarkred500); }
.hoverColorSemanticDarkRed500:hover{ color: var(--semanticdarkred500); }
.bgColorSemanticDarkRed500{ background-color: var(--semanticdarkred500); }
.hoverBgColorSemanticDarkRed500:hover{ background-color: var(--semanticdarkred500); }
.borderSemanticDarkRed500{ border-color: var(--semanticdarkred500); }
.hoverBorderSemanticDarkRed500:hover{ border-color: var(--semanticdarkred500); }

/* COLOR SemanticDarkGreen500 */
.colorSemanticDarkGreen500{ color: var(--semanticdarkgreen500); }
.hoverColorSemanticDarkGreen500:hover{ color: var(--semanticdarkgreen500); }
.bgColorSemanticDarkGreen500{ background-color: var(--semanticdarkgreen500); }
.hoverBgColorSemanticDarkGreen500:hover{ background-color: var(--semanticdarkgreen500); }
.borderSemanticDarkGreen500{ border-color: var(--semanticdarkgreen500); }
.hoverBorderSemanticDarkGreen500:hover{ border-color: var(--semanticdarkgreen500); }

/* COLOR SemanticDarkOrange500 */
.colorSemanticDarkOrange500{ color: var(--semanticdarkorange500); }
.hoverColorSemanticDarkOrange500:hover{ color: var(--semanticdarkorange500); }
.bgColorSemanticDarkOrange500{ background-color: var(--semanticdarkorange500); }
.hoverBgColorSemanticDarkOrange500:hover{ background-color: var(--semanticdarkorange500); }
.borderSemanticDarkOrange500{ border-color: var(--semanticdarkorange500); }
.hoverBorderSemanticDarkOrange500:hover{ border-color: var(--semanticdarkorange500); }

/* COLOR LabGreen700 */
.colorLabGreen700{ color: var(--labgreen700); }
.hoverColorLabGreen700:hover{ color: var(--labgreen700); }
.bgColorLabGreen700{ background-color: var(--labgreen700); }
.hoverBgColorLabGreen700:hover{ background-color: var(--labgreen700); }
.borderLabGreen700{ border-color: var(--labgreen700); }
.hoverBorderLabGreen700:hover{ border-color: var(--labgreen700); }

/* COLOR LabGreen800 */
.colorLabGreen800{ color: var(--labgreen800); }
.hoverColorLabGreen800:hover{ color: var(--labgreen800); }
.bgColorLabGreen800{ background-color: var(--labgreen800); }
.hoverBgColorLabGreen800:hover{ background-color: var(--labgreen800); }
.borderLabGreen800{ border-color: var(--labgreen800); }
.hoverBorderLabGreen800:hover{ border-color: var(--labgreen800); }

/* COLOR LabGreen900 */
.colorLabGreen900{ color: var(--labgreen900); }
.hoverColorLabGreen900:hover{ color: var(--labgreen900); }
.bgColorLabGreen900{ background-color: var(--labgreen900); }
.hoverBgColorLabGreen900:hover{ background-color: var(--labgreen900); }
.borderLabGreen900{ border-color: var(--labgreen900); }
.hoverBorderLabGreen900:hover{ border-color: var(--labgreen900); }

